Ticket #35899

JTalk の outputting など英単語の読み

Open Date: 2016-01-06 16:39 Last Update: 2016-02-13 14:17

Reporter: nishimoto Owner: nishimoto
Type: Patches Status: Closed
Component: 音声合成 MileStone: 2016.1jp (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

JTalk で outputting を「アウトプットティング」ではなく「アウトプッティング」と読ませる改善:

https://github.com/nvdajp/nvdajpmiscdep/issues/14

https://github.com/nvdajp/nvdajpmiscdep/commit/25ac7061129bec424d7898f8e72820b420821b25

Attachment File List

No attachments

Ticket History (3/5 Histories)

2016-01-06 16:39 Updated by: nishimoto
  • New Ticket "JTalk で outputting の読み" created
2016-01-28 12:47 Updated by: nishimoto
Comment

2016.1jp-beta-160125 で JTalk がちゃんと読めるはずの英単語:

outputting
drawing
undefined
completely
unveils

まだちゃんと読めないことに気づいているもの:

quickly

https://github.com/nvdajp/nvdajpmiscdep/issues/18

2016-01-28 17:33 Updated by: nishimoto
Comment

あとで配信する 2016.1jp-beta-160128 で JTalk が quickly を「クイックリィ」と読むようになります。

2016-02-02 11:56 Updated by: nishimoto
  • Resolution Update from None to Fixed
  • Summary Updated
Comment

2016.1jp-beta-160202 で JTalk が nvaccess をエヌブイアクセスと読むようになります。

英単語の読み上げについては、 Windows の操作、NVDA の操作、NVDA の英語ドキュメントをカバーすることを優先しています。

なにか気づいたら教えてください。

2016-02-13 14:17 Updated by: nishimoto
  • Ticket Close date is changed to 2016-02-13 14:17
  • Status Update from Open to Closed

Edit

Please login to add comment to this ticket » Login